/* Localized versions of Info.plist keys */
CFBundleName = "Yummy FTP Pro";
CFBundleGetInfoString = "Yummy FTP Pro 版本 1.11.17，版權 2004-2018 歸 Yummy 軟體。保留所有權利。";
CFBundleShortVersionString = "1.11.17";
MDItemKeywords = "ftp,ftp client,ftp server,sftp client,ftp software,webdav server,webdav client";
